<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>カスタマーレビュー</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div class="header">
	  <div class="log" align="left">
	    <h1>EC</h1>
	  </div>
	  <div class="lists" align="right">
		<ul class="list">
		<li><a href="index.html">温泉リスト</a></li>
		<li><a href="login.html">ログアウト</a></li>
		</ul>
	  </div>
	</div>
<div class="login">
ご記入ありがとうございました。
</div>
</body>
<a href="index.html" class="navbar-link login-link">一覧画面へ戻る</a>
</html>